/* GENERAL */
body{margin:0; font-family: “Myriad Pro”, Arial, Helvetica, sans-serif; font-size:12px}
a img{border:0px;}

.container{width:990px; margin:0 auto; position:relative}
.left{float:left}
.right{float:right}
.clear{clear:both}
.roundedBox8{-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.hidden{display:none}
.lightboxContent{max-width:600px}
.mt40{margin-top:40px}
.header .inputNiceHolder .niceInput.w320{width:320px}

/* HEADER */
.header{background-color:#000000; padding: 10px 0;}
.header a.formToggle{color:#ffffff;text-decoration:none;}
.header a.formToggle:hover{text-decoration:underline}
.header form{margin:5px -10px 5px 0; padding:0;}
.header .inputNiceHolder{float:left; position:relative; margin-right: 10px}
.header .inputNiceHolder label{position:absolute; top:14px; left:14px; font-style: italic}
.header .inputNiceHolder .niceInput{padding: 10px; width: 180px;}
.header .niceSubmit{padding:0 10px; height: 40px; line-height:37px; font-weight: bold; background:url('../img/index/submit.png') repeat transparent 0 0; margin: 0; border: 0; color: #ffffff;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.language_changer{width:90px; margin:0 auto;position:absolute; right:0; bottom:-50px;z-index:99}
.language_changer a{float: right}
.header .errorInput{border: 2px solid #FF0000;}
.header .errors{font-weight:bold; color: #FF0000;}

/*	MENU		*/
.menu {
    background: url("../img/design/menu.png") repeat-x scroll 0 100% transparent;
    display: block;
    padding:8px 0 13px;
}
.wrapper{width: 960px; margin:0 auto;}


.dropDownHolder{border-width:0px; border-color: #412C17; border-style:solid; display: block; float:left; margin:0px; padding:0px;}
.dropdown ul {display: block;}
.dropdown ul li {display: block; clear:both; }
.dropDownHolder li {display: block; font-size: 12px; line-height: 18px; position: relative; z-index: 55;float:left}
.dropDownHolder li.right {float:right}
.dropDownHolder li a{color: #EAEAEA;padding: 6px 10px; display:block; border-bottom: 1px solid transparent;}
.dropDownHolder li a.new_alert { background-color:#DF131B;border-radius: 3px 3px 0px 0px; color: #EAEAEA;padding: 6px 10px; display:block; border-bottom: 1px solid transparent;}
.dropDownHolder li a.normal { background-color:transparent;border-radius: 3px 3px 0px 0px; color: #EAEAEA;padding: 6px 10px; display:block; border-bottom: 1px solid transparent;}
.dropDownHolder li div.dropdown {top: 31px; left:0; z-index: 60; background-color: #FFFFFF; border-radius:  0px 0px 3px 3px; border: 1px solid #535353; border-top:0; display: none; padding: 6px 15px; position: absolute; width: 150px; }
.dropDownHolder li:hover div{display: block}

.dropDownHolder li:hover div.dropdown li{display: block; }
.dropDownHolder li:hover div.dropdown li a{margin:0px; padding:0px; background: #FFFFFF; color:#7e7e7e; border-bottom: 1px solid #FFFFFF}
.dropDownHolder li:hover div.dropdown li a:hover{color:#232323; background: #FFFFFF; }
.dropDownHolder li:hover a{background-color:#415A94; border-radius: 3px 3px 0px 0px; color: #ffffff; }


/* SIGN-UP */
.signup{font-family:Georgia; font-size:30px; color:#ffffff; text-align:center;}
.signup_new{font-family:Georgia; font-size:30px; color:#ffffff; text-align:center;}
.signup .intro{font-family:Myriad Web Pro; font-size:20px; color:#ffffff; text-align:center; padding-top:50px; text-shadow: #000000 3px 3px 3px; line-height: 28px}
.signup .intro_new{font-family:Myriad Web Pro; font-size:20px; color:#ffffff; text-align:center; padding-top:40px; text-shadow: #000000 3px 3px 3px; line-height: 28px}
.signup .intro_iul{font-family:Myriad Web Pro; font-size:26px; color:#ffffff; padding-top:15px; text-shadow: #000000 1px 2px 2px; line-height: 45px; text-align:left;}
.signup .evidentiat{font-size:30px; font-family: Berlin Sans FB; font-weight: bold}
.signup .cyan{color:#66FFFF}
.signup .yellow{color:#FFCC00}
.signup .registerWrapper{margin:110px 0 225px;}
.signup .registerWrapper_new{margin:40px 0 0 0; height:440px;}

.signup a{background: transparent url('../img/index/button.png') no-repeat scroll top right;padding: 7px 20px 15px 0; margin-left:20px; text-decoration:none; color:#ffffff}
.signup_new a{background: transparent url('../img/index/button.png') no-repeat scroll top right;padding: 7px 20px 15px 0; margin-left:20px; text-decoration:none; color:#ffffff}
.signup a span{background: transparent url('../img/index/button.png') no-repeat; margin-left: -20px; padding: 7px 10px 15px 30px;font-zise:30px}
.signup .bottom{margin-bottom:50px; font-family:Myriad Web Pro;font-size:20px; text-shadow: #000000 2px 2px 3px;}
.signup .bottom_new{ font-family:Myriad Web Pro;font-size:40px; font-weight:bold; text-shadow: #000000 2px 2px 3px;}
.signup .bottom b{font-family:Georgia;font-size:30px;}
.buton_sign_up{padding:270px 0 0 250px;}
.intro_war_begin{color:red; width:960px; font-weight: bold;font-size: 45px;text-shadow: 3px 3px 3px #000000}
.intro_war_data{color:yellow; width:960px; font-weight: bold;font-size: 40px;text-shadow: 3px 3px 3px #000000}

/* TOPURI */
#dark_gray {background-image:url('../img/index/dark_gray_bg.png'); padding:20px 20px 10px; color: #ffffff}
#dark_gray h1{text-transform:uppercase; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; margin:0 0 10px; padding:0}
.col_3_2{width:670px; }
.col_3_1{width:260px}
.col_3_2_3{float:left; width:210px}
.hSep{border-bottom:1px solid #999999;padding-bottom:8px; margin-bottom: 8px; }
.vSep{border-right:1px solid #999999; margin-right: 10px; padding-right:9px}
.box_thumb{font-family:Myriad Web Pro; font-size:13px; line-height:17px;}
#newsContainer .box_thumb{ cursor:pointer; font-size:12px;line-height:13px;}
#newsContainer .box_thumb:hover, .box_thumb_hover{color:#FF6600}
.box_thumb:after{clear:both}
.box_thumb img{border:2px solid #FFFFFF; float:left; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.box_thumb .right{width:140px}
.box_thumb h2{margin:5px 0; padding:0; font-size:14px;}
.box_thumb a{float:right; color: #FF6600; text-decoration:underline; font-weight: bold }
.light_gray{color: #000000; background-image:url('../img/index/light_gray_bg.png'); padding:10px; margin:5px 0 10px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -moz-box-shadow: 3px 3px 3px 0px #333333; -webkit-box-shadow: 3px 3px 3px 0px #333333;box-shadow: 3px 3px 3px 0px #333333;}
.hSpacer{margin-right:25px;}
.light_gray .col_3_2_3{width: 200px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #666666; color: #000000; font-size:12px}
.light_gray h2{font-size:16px; margin:0; padding:0; color: #666666}
.last_24h_login{background:url('../img/index/users.png') no-repeat 15px top transparent; padding:0 0 0 100px; color: #FF6600; font-family: Georgia, "Times New Roman", Times, serif; font-size: 32px; font-weight: bold; text-shadow: #000000 2px 2px 3px; }
.borderB{border-bottom: 1px solid #666666;line-height:28px; padding:0 0 4px 0; margin:0 0 5px 0; }
.mt20{margin-top:20px !important}
#newsContainer{position:relative}
.newsDetails{position:absolute; width:100%; height:100%; top:0; left:0; font-size:14px;line-height: 17px; background-image: url("../img/index/light_gray_bg.png"); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #000000; -moz-box-shadow: 3px 3px 3px 0px #333333; -webkit-box-shadow: 3px 3px 3px 0px #333333;box-shadow: 3px 3px 3px 0px #333333;}
.newsDetails div{padding:20px;}
.newsDetails img{margin-right:10px; width:120px}
.w60{width:60px}
.newsDetails h2{font-size: 20px; margin-bottom: 10px}
.closebox{bottom: 10px; right:10px; position:absolute;font-size:20px}
.mr20{margin-right:20px}
.mt25{margin-top:25px !important}
.col_3_2_3.mb5{margin-bottom:5px}

/* FOOTER */
.footer{margin-top:270px; color:#ffffff; padding: 15px 0;}
.footer a{color:#ffffff; font-size:13px;text-decoration:none;margin:0 5px}
.footer a:hover{text-decoration:underline}


/* ------- countries-18 begin ------ */
.country-28 {  width: 28px; height: 28px; text-indent:-9999px; margin-right: 10px}
.country-ae-28{ background-position: 0 0;}
.country-ao-28{ background-position: 0 -56px;}
.country-ar-28{ background-position: 0 -112px;}
.country-at-28{ background-position: 0 -168px;}
.country-au-28{ background-position: 0 -224px;}
.country-bd-28{ background-position: 0 -280px;}
.country-be-28{ background-position: 0 -336px;}
.country-bg-28{ background-position: 0 -392px;}
.country-bo-28{ background-position: 0 -448px;}
.country-br-28{ background-position: 0 -504px;}
.country-by-28{ background-position: 0 -560px;}
.country-ca-28{ background-position: 0 -616px;}
.country-cl-28{ background-position: 0 -672px;}
.country-cn-28{ background-position: 0 -728px;}
.country-co-28{ background-position: 0 -784px;}
.country-cs-28{ background-position: 0 -840px;}
.country-cu-28{ background-position: 0 -896px;}
.country-cz-28{ background-position: 0 -952px;}
.country-de-28{ background-position: 0 -1008px;}
.country-dk-28{ background-position: 0 -1064px;}
.country-dz-28{ background-position: 0 -1120px;}
.country-ec-28{ background-position: 0 -1176px;}
.country-ee-28{ background-position: 0 -1232px;}
.country-eg-28{ background-position: 0 -1288px;}
.country-es-28{ background-position: 0 -1344px;}
.country-et-28{ background-position: 0 -1400px;}
.country-fi-28{ background-position: 0 -1456px;}
.country-fr-28{ background-position: 0 -1512px;}
.country-gb-28{ background-position: 0 -1568px;}
.country-ge-28{ background-position: 0 -1624px;}
.country-gr-28{ background-position: 0 -1680px;}
.country-gt-28{ background-position: 0 -1736px;}
.country-hu-28{ background-position: 0 -1792px;}
.country-id-28{ background-position: 0 -1848px;}
.country-ie-28{ background-position: 0 -1904px;}
.country-il-28{ background-position: 0 -1960px;}
.country-in-28{ background-position: -56px 0;}
.country-ir-28{ background-position: -56px -56px;}
.country-it-28{ background-position: -56px -112px;}
.country-jp-28{ background-position: -56px -168px;}
.country-kr-28{ background-position: -56px -224px;}
.country-kz-28{ background-position: -56px -280px;}
.country-lb-28{ background-position: -56px -336px;}
.country-lt-28{ background-position: -56px -392px;}
.country-lv-28{ background-position: -56px -448px;}
.country-ly-28{ background-position: -56px -504px;}
.country-ma-28{ background-position: -56px -560px;}
.country-md-28{ background-position: -56px -616px;}
.country-mk-28{ background-position: -56px -672px;}
.country-mx-28{ background-position: -56px -728px;}
.country-my-28{ background-position: -56px -784px;}
.country-ng-28{ background-position: -56px -840px;}
.country-nl-28{ background-position: -56px -896px;}
.country-no-28{ background-position: -56px -952px;}
.country-nz-28{ background-position: -56px -1008px;}
.country-pa-28{ background-position: -56px -1064px;}
.country-pe-28{ background-position: -56px -1120px;}
.country-ph-28{ background-position: -56px -1176px;}
.country-pk-28{ background-position: -56px -1232px;}
.country-pl-28{ background-position: -56px -1288px;}
.country-pt-28{ background-position: -56px -1344px;}
.country-py-28{ background-position: -56px -1400px;}
.country-ro-28{ background-position: -56px -1456px;}
.country-rs-28{ background-position: -56px -1512px;}
.country-ru-28{ background-position: -56px -1568px;}
.country-sa-28{ background-position: -56px -1624px;}
.country-se-28{ background-position: -56px -1680px;}
.country-si-28{ background-position: -56px -1736px;}
.country-sk-28{ background-position: -56px -1792px;}
.country-sw-28{ background-position: -56px -1848px;}
.country-ch-28{ background-position: -56px -1848px;}
.country-sy-28{ background-position: -56px -1904px;}
.country-th-28{ background-position: -56px -1960px;}
.country-tr-28{ background-position: -112px 0;}
.country-tw-28{ background-position: -112px -56px;}
.country-ua-28{ background-position: -112px -112px;}
.country-us-28{ background-position: -112px -168px;}
.country-uy-28{ background-position: -112px -224px;}
.country-ve-28{ background-position: -112px -280px;}
.country-vn-28{ background-position: -112px -336px;}
.country-za-28{ background-position: -112px -392px;}
.country-hr-28{ background-position: -112px -449px;}

/* Modificari iulie 03 2013*/

.evidentiat_verde{font-size:35px; color:green; }
.evidentiat_none{font-size:26px; color:#FFFFFF;}
.signup a{background:transparent;}
.buton_sign_up_new{background: transparent url('https://www.marketglory.com/_assets/img/homepage_user/button-register3.png') no-repeat; padding: 15px 20px 20px 0; width:430px; text-decoration:none; color:#ffffff !important;}
.buton_sign_up_new:hover{background: transparent url('https://www.marketglory.com/_assets/img/homepage_user/button-register3.png') no-repeat; padding: 15px 20px 20px 0; width:430px; text-decoration:none; color:#ffffff !important; background-position:0 -102px;}
.signup .registerWrapper_new{margin:530px 0 0 0; height:70px;}
.nd_submit_big{cursor:pointer; text-align:center; font-size:11px; width:120px; height:20px; line-height:20px; border:0; background:url('https://www.marketglory.com/_assets/img/organizations/sprite_org.png') no-repeat -1px -132px transparent; font-weight:bold !important; font-family:arial, sans-serif !important; font-size:11px !important;}
.change_view_mode{text-decoration:none; color:#fff;margin-top:20px; margin-bottom:20px;margin-left: 226px;width: 528px;margin-right: 206px;height: 65px;font-size: 24px;font-weight: bold;line-height: 60px;background-image: url("https://www.marketglory.com/_assets/img_mobile/account_mobile/buton_v_desktop1.png");background-repeat: no-repeat;}
.desktop_view{width:960px;margin: 0 auto;}
._br_sprite_homepage {background-image: url(https://www.marketglory.com/_assets/img/front/sprite_home_page.png);}
._br_input_holder input{border:none; background-color:transparent;margin: 5px; width: 144px;height: 22px; color: gray; font-weight:bold; text-indent:5px;}
._br_input_holder input:-webkit-autofill, input:-webkit-autofill:hover {-webkit-box-shadow: 0 0 0px 1000px black inset;	-webkit-text-fill-color: gray!important; background-color: transparent; font-weight:bold; text-indent:5px;}
._br_input_username{background-position:-246px -33px; width: 154px;height: 35px;}
._br_input_password{background-position:-403px -33px; width: 154px;height: 35px; margin-left: 5px;}
._br_input_submit{background-position:-560px -33px; width: 46px;height: 35px; margin-left: 5px;}
._br_input_submit:hover{background-position:-630px -33px;}
._br_input_submit input{border:none; background-color:transparent;width: 46px;height: 35px; text-align:center; color: #fff}
._br_fb_btn{ background-position:-715px -32px; width: 146px;height: 32px; margin-left:10px}
._br_fb_btn_txt{width: 124px; margin-left: 12px; text-align: center; overflow: hidden; height: 26px;line-height: 31px;font-size: 13px;	font-family: Arial;}
._br_login_box a:hover{background-color: transparent; opacity:0.5; color:#fff}
._br_fb_btn a:hover{background-color: transparent;color:#fff;opacity:0.5}
._br_fb_btn a{text-decoration:none; color: #fff}
._br_forgot{font-size: 13px;height: 32px;line-height: 35px;width: 208px;overflow: hidden;font-style: italic;    text-indent: 4px;}























